export { Svg2D } from './2D.js';
export { Svg3D } from './3D.js';
export { SvgActivity } from './Activity.js';
export { SvgAddCircular } from './AddCircular.js';
export { SvgAdd } from './Add.js';
export { SvgAirplane } from './Airplane.js';
export { SvgAlignBottom } from './AlignBottom.js';
export { SvgAlignCenterHorizontal } from './AlignCenterHorizontal.js';
export { SvgAlignCenterVertical } from './AlignCenterVertical.js';
export { SvgAlignLeft } from './AlignLeft.js';
export { SvgAlignRight } from './AlignRight.js';
export { SvgAlignTop } from './AlignTop.js';
export { SvgAndroid } from './Android.js';
export { SvgAnnotation } from './Annotation.js';
export { SvgApple } from './Apple.js';
export { SvgArchive } from './Archive.js';
export { SvgArrowDown } from './ArrowDown.js';
export { SvgArrowLeft } from './ArrowLeft.js';
export { SvgArrowRight } from './ArrowRight.js';
export { SvgArrowUp } from './ArrowUp.js';
export { SvgAttach } from './Attach.js';
export { SvgAutomatic } from './Automatic.js';
export { SvgAway } from './Away.js';
export { SvgBasket } from './Basket.js';
export { SvgBentleySystems } from './BentleySystems.js';
export { SvgBlank } from './Blank.js';
export { SvgBolt } from './Bolt.js';
export { SvgBookmark } from './Bookmark.js';
export { SvgCalendar } from './Calendar.js';
export { SvgCameraAnimationDisabled } from './CameraAnimationDisabled.js';
export { SvgCameraAnimation } from './CameraAnimation.js';
export { SvgCameraRetake } from './CameraRetake.js';
export { SvgCamera } from './Camera.js';
export { SvgCaretDownSmall } from './CaretDownSmall.js';
export { SvgCaretDown } from './CaretDown.js';
export { SvgCaretLeftSmall } from './CaretLeftSmall.js';
export { SvgCaretLeft } from './CaretLeft.js';
export { SvgCaretRightSmall } from './CaretRightSmall.js';
export { SvgCaretRight } from './CaretRight.js';
export { SvgCaretUpSmall } from './CaretUpSmall.js';
export { SvgCaretUp } from './CaretUp.js';
export { SvgCharts } from './Charts.js';
export { SvgChat } from './Chat.js';
export { SvgCheckboxDeselect } from './CheckboxDeselect.js';
export { SvgCheckboxSelect } from './CheckboxSelect.js';
export { SvgCheckmarkSmall } from './CheckmarkSmall.js';
export { SvgCheckmark } from './Checkmark.js';
export { SvgChevronDown } from './ChevronDown.js';
export { SvgChevronLeftDouble } from './ChevronLeftDouble.js';
export { SvgChevronLeft } from './ChevronLeft.js';
export { SvgChevronRightDouble } from './ChevronRightDouble.js';
export { SvgChevronRightSmall } from './ChevronRightSmall.js';
export { SvgChevronRight } from './ChevronRight.js';
export { SvgChevronUp } from './ChevronUp.js';
export { SvgCircle } from './Circle.js';
export { SvgClash } from './Clash.js';
export { SvgClipboard } from './Clipboard.js';
export { SvgClock } from './Clock.js';
export { SvgCloseCircular } from './CloseCircular.js';
export { SvgCloseSmall } from './CloseSmall.js';
export { SvgClose } from './Close.js';
export { SvgCloudDownload } from './CloudDownload.js';
export { SvgCloudUpload } from './CloudUpload.js';
export { SvgCloud } from './Cloud.js';
export { SvgCollapseAll } from './CollapseAll.js';
export { SvgCollapse } from './Collapse.js';
export { SvgColumnManager } from './ColumnManager.js';
export { SvgCompare } from './Compare.js';
export { SvgComputer } from './Computer.js';
export { SvgConfiguration } from './Configuration.js';
export { SvgCopy } from './Copy.js';
export { SvgCrop } from './Crop.js';
export { SvgCrown } from './Crown.js';
export { SvgCursorClick } from './CursorClick.js';
export { SvgCursor } from './Cursor.js';
export { SvgCut } from './Cut.js';
export { SvgDatabase } from './Database.js';
export { SvgDelete } from './Delete.js';
export { SvgDetails } from './Details.js';
export { SvgDeveloper } from './Developer.js';
export { SvgDisconnect } from './Disconnect.js';
export { SvgDistributeBottom } from './DistributeBottom.js';
export { SvgDistributeCenterHorizontal } from './DistributeCenterHorizontal.js';
export { SvgDistributeCenterVertical } from './DistributeCenterVertical.js';
export { SvgDistributeLeft } from './DistributeLeft.js';
export { SvgDistributeRight } from './DistributeRight.js';
export { SvgDistributeTop } from './DistributeTop.js';
export { SvgDockBottom } from './DockBottom.js';
export { SvgDockLeft } from './DockLeft.js';
export { SvgDockRight } from './DockRight.js';
export { SvgDockTop } from './DockTop.js';
export { SvgDocumentLock } from './DocumentLock.js';
export { SvgDocumentReference } from './DocumentReference.js';
export { SvgDocument } from './Document.js';
export { SvgDocumentation } from './Documentation.js';
export { SvgDownload } from './Download.js';
export { SvgDragHandleVertical } from './DragHandleVertical.js';
export { SvgDragHandle } from './DragHandle.js';
export { SvgDraw } from './Draw.js';
export { SvgDuplicate } from './Duplicate.js';
export { SvgEditAll } from './EditAll.js';
export { SvgEdit } from './Edit.js';
export { SvgEllipse } from './Ellipse.js';
export { SvgEmailAt } from './EmailAt.js';
export { SvgEmail } from './Email.js';
export { SvgExit } from './Exit.js';
export { SvgExpandAll } from './ExpandAll.js';
export { SvgExpand } from './Expand.js';
export { SvgExport } from './Export.js';
export { SvgEyedropperDrop } from './EyedropperDrop.js';
export { SvgEyedropperFilled } from './EyedropperFilled.js';
export { SvgEyedropper } from './Eyedropper.js';
export { SvgFastBackward } from './FastBackward.js';
export { SvgFastForward } from './FastForward.js';
export { SvgFeedback } from './Feedback.js';
export { SvgFilterHollow } from './FilterHollow.js';
export { SvgFilter } from './Filter.js';
export { SvgFind } from './Find.js';
export { SvgFireExtinguisher } from './FireExtinguisher.js';
export { SvgFitToView } from './FitToView.js';
export { SvgFlag } from './Flag.js';
export { SvgFolderAdd } from './FolderAdd.js';
export { SvgFolderBrowse } from './FolderBrowse.js';
export { SvgFolderChevronDown } from './FolderChevronDown.js';
export { SvgFolderChevronUp } from './FolderChevronUp.js';
export { SvgFolderExport } from './FolderExport.js';
export { SvgFolderImport } from './FolderImport.js';
export { SvgFolderLock } from './FolderLock.js';
export { SvgFolderMinimize } from './FolderMinimize.js';
export { SvgFolderOpened } from './FolderOpened.js';
export { SvgFolderRemove } from './FolderRemove.js';
export { SvgFolderShortcut } from './FolderShortcut.js';
export { SvgFolder } from './Folder.js';
export { SvgFontBold } from './FontBold.js';
export { SvgFontColor } from './FontColor.js';
export { SvgFontItalic } from './FontItalic.js';
export { SvgFontSize } from './FontSize.js';
export { SvgFrameBackward } from './FrameBackward.js';
export { SvgFrameForward } from './FrameForward.js';
export { SvgFunction } from './Function.js';
export { SvgGeosearch } from './Geosearch.js';
export { SvgGestureOneFingerDrag } from './GestureOneFingerDrag.js';
export { SvgGestureOneFingerTapDouble } from './GestureOneFingerTapDouble.js';
export { SvgGestureOneFingerTap } from './GestureOneFingerTap.js';
export { SvgGesturePinch } from './GesturePinch.js';
export { SvgGestureTouch } from './GestureTouch.js';
export { SvgGestureTwoFingerDrag } from './GestureTwoFingerDrag.js';
export { SvgGestureTwoFingerTap } from './GestureTwoFingerTap.js';
export { SvgGestureTwoFinger } from './GestureTwoFinger.js';
export { SvgGlobe } from './Globe.js';
export { SvgGoToEnd } from './GoToEnd.js';
export { SvgGoToStart } from './GoToStart.js';
export { SvgGraphBar } from './GraphBar.js';
export { SvgGraphPieChart } from './GraphPieChart.js';
export { SvgGraphScatterChart } from './GraphScatterChart.js';
export { SvgGraph } from './Graph.js';
export { SvgGrid } from './Grid.js';
export { SvgGroupUngroup } from './GroupUngroup.js';
export { SvgGroup } from './Group.js';
export { SvgHand } from './Hand.js';
export { SvgHeart } from './Heart.js';
export { SvgHelpCircularHollow } from './HelpCircularHollow.js';
export { SvgHelpCircular } from './HelpCircular.js';
export { SvgHideManuallySuppressed } from './HideManuallySuppressed.js';
export { SvgHideRuleSuppressed } from './HideRuleSuppressed.js';
export { SvgHierarchyTree } from './HierarchyTree.js';
export { SvgHistory } from './History.js';
export { SvgHome } from './Home.js';
export { SvgHourglass } from './Hourglass.js';
export { SvgIBeam } from './IBeam.js';
export { SvgImageFrame } from './ImageFrame.js';
export { SvgImage } from './Image.js';
export { SvgImodelHollow } from './ImodelHollow.js';
export { SvgImodel } from './Imodel.js';
export { SvgImport } from './Import.js';
export { SvgImportantSmall } from './ImportantSmall.js';
export { SvgImportantVery } from './ImportantVery.js';
export { SvgImportant } from './Important.js';
export { SvgInfoCircularHollow } from './InfoCircularHollow.js';
export { SvgInfoCircular } from './InfoCircular.js';
export { SvgInfo } from './Info.js';
export { SvgInstall } from './Install.js';
export { SvgIsolate } from './Isolate.js';
export { SvgIssueReport } from './IssueReport.js';
export { SvgItem } from './Item.js';
export { SvgItwin } from './Itwin.js';
export { SvgKey } from './Key.js';
export { SvgLabel } from './Label.js';
export { SvgLayers } from './Layers.js';
export { SvgLightbulbHollow } from './LightbulbHollow.js';
export { SvgLightbulb } from './Lightbulb.js';
export { SvgLine } from './Line.js';
export { SvgLink } from './Link.js';
export { SvgList } from './List.js';
export { SvgLocation } from './Location.js';
export { SvgLockUnlocked } from './LockUnlocked.js';
export { SvgLock } from './Lock.js';
export { SvgLoop } from './Loop.js';
export { SvgMaintenance } from './Maintenance.js';
export { SvgManager } from './Manager.js';
export { SvgMapInfo } from './MapInfo.js';
export { SvgMap } from './Map.js';
export { SvgMeasure } from './Measure.js';
export { SvgMenu } from './Menu.js';
export { SvgMerge } from './Merge.js';
export { SvgMinimize } from './Minimize.js';
export { SvgModel } from './Model.js';
export { SvgMoon } from './Moon.js';
export { SvgMoreCircular } from './MoreCircular.js';
export { SvgMoreSmall } from './MoreSmall.js';
export { SvgMoreVerticalCircular } from './MoreVerticalCircular.js';
export { SvgMoreVerticalSmall } from './MoreVerticalSmall.js';
export { SvgMoreVertical } from './MoreVertical.js';
export { SvgMore } from './More.js';
export { SvgMouseClickLeft } from './MouseClickLeft.js';
export { SvgMouseClickRight } from './MouseClickRight.js';
export { SvgMouseClickWheel } from './MouseClickWheel.js';
export { SvgMouseClick } from './MouseClick.js';
export { SvgMove } from './Move.js';
export { SvgNamedVersionAdd } from './NamedVersionAdd.js';
export { SvgNetwork } from './Network.js';
export { SvgNew } from './New.js';
export { SvgNews } from './News.js';
export { SvgNotificationSettings } from './NotificationSettings.js';
export { SvgNotification } from './Notification.js';
export { SvgObjectMove } from './ObjectMove.js';
export { SvgObjectRotate } from './ObjectRotate.js';
export { SvgObjectScale } from './ObjectScale.js';
export { SvgOffline } from './Offline.js';
export { SvgPaintbrush } from './Paintbrush.js';
export { SvgPalette } from './Palette.js';
export { SvgPanoramaModel } from './PanoramaModel.js';
export { SvgPanorama } from './Panorama.js';
export { SvgPasteHollow } from './PasteHollow.js';
export { SvgPaste } from './Paste.js';
export { SvgPauseCircular } from './PauseCircular.js';
export { SvgPause } from './Pause.js';
export { SvgPerspective } from './Perspective.js';
export { SvgPinHollow } from './PinHollow.js';
export { SvgPinUnpin } from './PinUnpin.js';
export { SvgPin } from './Pin.js';
export { SvgPlaceholder } from './Placeholder.js';
export { SvgPlayBackward } from './PlayBackward.js';
export { SvgPlayCircular } from './PlayCircular.js';
export { SvgPlay } from './Play.js';
export { SvgPlugin } from './Plugin.js';
export { SvgPolygon } from './Polygon.js';
export { SvgPrintPreview } from './PrintPreview.js';
export { SvgPrintSettings } from './PrintSettings.js';
export { SvgPrint } from './Print.js';
export { SvgProcess } from './Process.js';
export { SvgProgressBackwardCircular } from './ProgressBackwardCircular.js';
export { SvgProgressBackward } from './ProgressBackward.js';
export { SvgProgressForwardCircular } from './ProgressForwardCircular.js';
export { SvgProgressForward } from './ProgressForward.js';
export { SvgProject } from './Project.js';
export { SvgPropertiesList } from './PropertiesList.js';
export { SvgProperties } from './Properties.js';
export { SvgPuzzle } from './Puzzle.js';
export { SvgReCenter } from './ReCenter.js';
export { SvgReadOnly } from './ReadOnly.js';
export { SvgRealityMesh } from './RealityMesh.js';
export { SvgRecord } from './Record.js';
export { SvgRecords } from './Records.js';
export { SvgRectangle } from './Rectangle.js';
export { SvgRedo } from './Redo.js';
export { SvgRefresh } from './Refresh.js';
export { SvgRemove } from './Remove.js';
export { SvgRename } from './Rename.js';
export { SvgReorder } from './Reorder.js';
export { SvgReplace } from './Replace.js';
export { SvgReports } from './Reports.js';
export { SvgRoad } from './Road.js';
export { SvgRotateLeft } from './RotateLeft.js';
export { SvgRotateRight } from './RotateRight.js';
export { SvgSaveAs } from './SaveAs.js';
export { SvgSaveSettings } from './SaveSettings.js';
export { SvgSaveUpdate } from './SaveUpdate.js';
export { SvgSave } from './Save.js';
export { SvgSavedView } from './SavedView.js';
export { SvgScale } from './Scale.js';
export { SvgScreenshareStop } from './ScreenshareStop.js';
export { SvgScreenshare } from './Screenshare.js';
export { SvgScriptRun } from './ScriptRun.js';
export { SvgScriptStatus } from './ScriptStatus.js';
export { SvgScript } from './Script.js';
export { SvgSearch } from './Search.js';
export { SvgSelectionClear } from './SelectionClear.js';
export { SvgSelection } from './Selection.js';
export { SvgSend } from './Send.js';
export { SvgSettings } from './Settings.js';
export { SvgSetup } from './Setup.js';
export { SvgShare } from './Share.js';
export { SvgSmartphone } from './Smartphone.js';
export { SvgSmileyHappyHollow } from './SmileyHappyHollow.js';
export { SvgSmileyHappyVeryHollow } from './SmileyHappyVeryHollow.js';
export { SvgSmileyHappyVery } from './SmileyHappyVery.js';
export { SvgSmileyHappy } from './SmileyHappy.js';
export { SvgSmileyNeutralHollow } from './SmileyNeutralHollow.js';
export { SvgSmileyNeutral } from './SmileyNeutral.js';
export { SvgSmileySadHollow } from './SmileySadHollow.js';
export { SvgSmileySadVeryHollow } from './SmileySadVeryHollow.js';
export { SvgSmileySadVery } from './SmileySadVery.js';
export { SvgSmileySad } from './SmileySad.js';
export { SvgSortDown } from './SortDown.js';
export { SvgSortMenu } from './SortMenu.js';
export { SvgSortUp } from './SortUp.js';
export { SvgSoundLoud } from './SoundLoud.js';
export { SvgSoundMute } from './SoundMute.js';
export { SvgSoundQuiet } from './SoundQuiet.js';
export { SvgSpin } from './Spin.js';
export { SvgStarHollow } from './StarHollow.js';
export { SvgStar } from './Star.js';
export { SvgStatusDraft } from './StatusDraft.js';
export { SvgStatusErrorHollow } from './StatusErrorHollow.js';
export { SvgStatusError } from './StatusError.js';
export { SvgStatusPendingHollow } from './StatusPendingHollow.js';
export { SvgStatusPending } from './StatusPending.js';
export { SvgStatusRejectedHollow } from './StatusRejectedHollow.js';
export { SvgStatusRejected } from './StatusRejected.js';
export { SvgStatusRunning } from './StatusRunning.js';
export { SvgStatusSuccessHollow } from './StatusSuccessHollow.js';
export { SvgStatusSuccess } from './StatusSuccess.js';
export { SvgStatusUpdate } from './StatusUpdate.js';
export { SvgStatusWarning } from './StatusWarning.js';
export { SvgStopCircular } from './StopCircular.js';
export { SvgStop } from './Stop.js';
export { SvgSun } from './Sun.js';
export { SvgSuppressManually } from './SuppressManually.js';
export { SvgSwap } from './Swap.js';
export { SvgSyncDisabled } from './SyncDisabled.js';
export { SvgSync } from './Sync.js';
export { SvgTableOfContents } from './TableOfContents.js';
export { SvgTable } from './Table.js';
export { SvgTag } from './Tag.js';
export { SvgTechnicalPreviewBadgeBw } from './TechnicalPreviewBadgeBw.js';
export { SvgTechnicalPreviewBw } from './TechnicalPreviewBw.js';
export { SvgTechnicalPreviewMiniBw } from './TechnicalPreviewMiniBw.js';
export { SvgTextAlignCenter } from './TextAlignCenter.js';
export { SvgTextAlignJustify } from './TextAlignJustify.js';
export { SvgTextAlignLeft } from './TextAlignLeft.js';
export { SvgTextAlignRight } from './TextAlignRight.js';
export { SvgTextMedium } from './TextMedium.js';
export { SvgTextSmall } from './TextSmall.js';
export { SvgText } from './Text.js';
export { SvgThumbnails } from './Thumbnails.js';
export { SvgTimer } from './Timer.js';
export { SvgTransparency } from './Transparency.js';
export { SvgTreeNavigateDown } from './TreeNavigateDown.js';
export { SvgTreeNavigateUp } from './TreeNavigateUp.js';
export { SvgUnderline } from './Underline.js';
export { SvgUndo } from './Undo.js';
export { SvgUnlink } from './Unlink.js';
export { SvgUpgrade } from './Upgrade.js';
export { SvgUploadToCloud } from './UploadToCloud.js';
export { SvgUpload } from './Upload.js';
export { SvgUserAdd } from './UserAdd.js';
export { SvgUserRestricted } from './UserRestricted.js';
export { SvgUser } from './User.js';
export { SvgUsers } from './Users.js';
export { SvgValidate } from './Validate.js';
export { SvgVisibilityEmphasize } from './VisibilityEmphasize.js';
export { SvgVisibilityHalf } from './VisibilityHalf.js';
export { SvgVisibilityHide } from './VisibilityHide.js';
export { SvgVisibilityShow } from './VisibilityShow.js';
export { SvgWalk } from './Walk.js';
export { SvgWifiDisabled } from './WifiDisabled.js';
export { SvgWifi } from './Wifi.js';
export { SvgWindowAdd } from './WindowAdd.js';
export { SvgWindowArea } from './WindowArea.js';
export { SvgWindowBackward } from './WindowBackward.js';
export { SvgWindowCollapse } from './WindowCollapse.js';
export { SvgWindowForward } from './WindowForward.js';
export { SvgWindowFullScreen } from './WindowFullScreen.js';
export { SvgWindowMaximize } from './WindowMaximize.js';
export { SvgWindowMinimize } from './WindowMinimize.js';
export { SvgWindowPopout } from './WindowPopout.js';
export { SvgWindowSettings } from './WindowSettings.js';
export { SvgWindowSplitHorizontal } from './WindowSplitHorizontal.js';
export { SvgWindowSplitVertical } from './WindowSplitVertical.js';
export { SvgWindowZoomIn } from './WindowZoomIn.js';
export { SvgWindowZoomOut } from './WindowZoomOut.js';
export { SvgWindow } from './Window.js';
export { SvgWindows } from './Windows.js';
export { SvgZoomInCircular } from './ZoomInCircular.js';
export { SvgZoomIn } from './ZoomIn.js';
export { SvgZoomOutCircular } from './ZoomOutCircular.js';
export { SvgZoomOut } from './ZoomOut.js';
export { SvgZoomSearch } from './ZoomSearch.js';
